      subroutine copyxs  (outfor)
c
c     this subroutine copies all cross sections from the temporary file
c     to the final output file
c
      character*8 outfor
c
      include       'unit.h'
      character*80  a
c
c     read/write records
      rewind (iutemp)
10    continue
         read (iutemp,101,end=20) a
         write (iuot,101) a
         go to 10
20    continue
c
c     RACC
      if (outfor .eq. 'RACC') write (iuot,102)
c
c     return
      return
c
101   format (a)
102   format ('End of RACCXLIB')
      end
